﻿.mlBookingFormWrapper .glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.mlBookingFormWrapper .glyphicon-chevron-left:before {
    content: "\e079";
}

.mlBookingFormWrapper .glyphicon-chevron-right:before {
    content: "\e080";
}

.mlBookingFormWrapper .table-condensed>thead>tr>th,
.mlBookingFormWrapper .table-condensed>tbody>tr>th,
.mlBookingFormWrapper .table-condensed>tfoot>tr>th,
.mlBookingFormWrapper .table-condensed>thead>tr>td,
.mlBookingFormWrapper .table-condensed>tbody>tr>td,
.mlBookingFormWrapper .table-condensed>tfoot>tr>td {
    padding: 5px;
}

.mlBookingFormWrapper .ml-bookingform-from,
.mlBookingFormWrapper .ml-bookingform-to {
    position: relative;
}

.mlBookingFormWrapper * {
    box-sizing: border-box;
    color: #333;
}

.mlBookingFormWrapper .text-left {
    text-align: left;
}

.mlBookingFormWrapper .text-right {
    text-align: right;
}

.mlBookingFormWrapper .text-center {
    text-align: center;
}

/*.mlBookingFormWrapper .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}*/

.mlBookingFormWrapper .bootstrap-datetimepicker-widget {
    background: #fff;
    max-width: 100%;
    font-size: 13px;
    font-family: "Poppins";
}

.mlBookingFormWrapper table {
    border-collapse: collapse;
    border-spacing: 0;
}

.mlBookingFormWrapper ul,
.mlBookingFormWrapper ul li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.mlBookingFormWrapper .form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.mlBookingFormWrapper input,
.mlBookingFormWrapper button,
.mlBookingFormWrapper select,
.mlBookingFormWrapper textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.mlBookingFormWrapper input {
    line-height: normal;
}

.mlBookingFormWrapper button,
.mlBookingFormWrapper input,
.mlBookingFormWrapper optgroup,
.mlBookingFormWrapper select,
.mlBookingFormWrapper textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

.mlBookingFormWrapper .form-control::-moz-placeholder {
    color: #777;
    opacity: 1;
}

.mlBookingFormWrapper.left,
.mlBookingFormWrapper.right {}

body>#mlBookingForm>.mlBookingFormWrapper.left,
body>#mlBookingForm>.mlBookingFormWrapper.right {
    display: inline-block;
    padding: 20px;
    box-sizing: border-box;
    background: #e5e5e5;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    position: fixed;
    z-index: 9999;
    top: 50%;
    min-height: 280px;
    margin-top: -140px;
}

.mlBookingFormWrapper.right {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    border-left: 1px solid #ccc;
}

.mlBookingFormWrapper.left {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    border-right: 1px solid #ccc;
}

/*.mlBookingFormWrapper .mlBookingForm {
    position:relative;
    width:100%;
}*/

.mlBookingFormWrapper .mlSubmit {
    height: 35px;
    width: 100%;
    padding: 6px 12px;
    border: 0;
    border-radius: 4px;
    cursor: pointer;
}

.mlBookingFormWrapper input {
    width: 100%;
    margin-bottom: 10px;
    position: relative;
}

.mlBookingFormWrapper button {
    width: 100%;
}

.mlBookingFormWrapper>div.paxWrapper {
    /*float: left;*/
    /*margin-bottom: 10px;*/
    /*width: 100%;*/
}

.mlBookingFormWrapper>div.paxWrapper:after {
    clear: both;
    display: block;
    content: " ";
}

.mlBookingFormWrapper>div.paxWrapper .ml-pax {
    padding: 0;
    float: left;
    width: 50%;
}

.mlBookingFormWrapper>div.paxWrapper .mlAgeWrapper {
    width: 100%;
    margin-top: 10px;
    text-align: right;
}

.mlBookingFormWrapper>div.paxWrapper .mlAgeWrapper select {
    margin-left: 10px;
    margin-bottom: 5px;
    display: inline-block;
    padding-left: 6px;
    padding-right: 6px;
}

.mlBookingFormWrapper>div.paxWrapper .ml-pax select {
    width: 60px;
    display: inline-block;
}

.mlBookingFormWrapper label {
    display: block;
    margin: 0;
    font-weight: normal;
}

.mlBookingFormWrapper div.paxWrapper .ml-pax .ageLabel {
    display: none;
    float: left;
    width: 100%;
    text-align: right;
}

.mlToggleForm {
    text-decoration: none;
    display: inline-block;
    position: fixed;
    z-index: 9999;
    top: 50%;
    margin-top: 60px;
    width: 120px;
    height: 36px;
    text-align: center;
    line-height: 30px;
    background: #c00;
    color: #fff;
    cursor: pointer;
    white-space: nowrap;
    -webkit-transform: rotate(-90deg);
    -webkit-transform-origin: left top;
    -moz-transform: rotate(-90deg);
    -moz-transform-origin: left top;
    -ms-transform: rotate(-90deg);
    -ms-transform-origin: left top;
    -o-transform: rotate(-90deg);
    -o-transform-origin: left top;
    transform: rotate(-90deg);
    transform-origin: left top;
}

.mlToggleForm:hover {
    text-decoration: none;
}

.mlToggleForm.right {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.mlToggleForm.left {
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.ml-formLoader {
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.2);
    display: none;
}

.loader {
    top: 50%;
    left: 50%;
    margin-left: -30px;
    font-size: 10px;
    position: absolute;
    text-indent: -9999em;
    border-top: 5px solid rgba(0, 0, 0, 0.2);
    border-right: 5px solid rgba(0, 0, 0, 0.2);
    border-bottom: 5px solid rgba(0, 0, 0, 0.2);
    border-left: 5px solid #eee;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
    overflow: hidden;
}

.loader,
.loader:after {
    border-radius: 50%;
    width: 60px;
    height: 60px;
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.multiselect-native-select div.btn-group {
    width: -webkit-fill-available;
}

.multiselect-selected-text {
    display: flex;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

.multiselect-container .multiselect-option .form-check,
.multiselect-container .multiselect-group .form-check,
.multiselect-container .multiselect-all .form-check {
    padding: 0px !important;
    border: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.multiselect-container .multiselect-option.dropdown-item,
.multiselect-container .multiselect-group.dropdown-item,
.multiselect-container .multiselect-all.dropdown-item,
.multiselect-container .multiselect-option.dropdown-toggle,
.multiselect-container .multiselect-group.dropdown-toggle,
.multiselect-container .multiselect-all.dropdown-toggle {
    padding: 0px !important;
    border: none !important;
    background: none !important;
}

.multiselect-container .multiselect-option .form-check input,
.multiselect-container .multiselect-group .form-check input {
    margin-bottom: 0px !important;
    width: auto !important;
    float: left;
    margin-top: 3px;
    margin-left: 3px;
    margin-right: 10px;
    display: none;
}

.multiselect-container .multiselect-option .form-check label,
.multiselect-container .multiselect-group .form-check label {
    text-align: left;
}

.multiselect-option .form-check label {
    padding: 6px 8px !important;
}

.multiselect-option.active .form-check label {
    font-weight: bold;
    background: #ebebeb;
}

.areaWrapper,
.tipologyWrapper {
    margin-bottom: 10px;
    display: none;
}

.dropdown-item.multiselect-all {
    border-bottom: 1px solid #ebebeb !important;
}

.dropdown-item.multiselect-all span.form-check input.form-check-input {
    display: none;
}

.dropdown-item.multiselect-all.active span.form-check label.form-check-label {
    font-weight: bold;
}

.dropdown-item.multiselect-all span.form-check label.form-check-label {
    margin-top: 8px;
    font-weight: normal;
    font-style: italic;
}